Publishing details

Changelog

php-amqplib (2.7.0-1) unstable; urgency=medium

  * Update Standards-Version to 4.1.1

 -- David Prévot <email address hidden>  Thu, 12 Oct 2017 08:22:17 -1000

Available diffs

Builds

Built packages

Package files